# ninja log v5
2	794	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	1122128db2d8d5f0
796	1199	0	../../../../build/intermediates/cmake/debug/obj/mips/libnative-lib.so	63b226ffb61aefa3
3	798	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	1122128db2d8d5f0
798	1191	0	../../../../build/intermediates/cmake/debug/obj/mips/libnative-lib.so	63b226ffb61aefa3
6	935	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	1122128db2d8d5f0
936	1409	0	../../../../build/intermediates/cmake/debug/obj/mips/libnative-lib.so	63b226ffb61aefa3
